#rec2384485121 {
  filter: blur(8px) brightness(0.3) !important;
  opacity: 0.35 !important;
  pointer-events: none !important;
  user-select: none !important;
}

#rec2386651521 {
  filter: blur(8px) brightness(0.3) !important;
  opacity: 0.35 !important;
  pointer-events: none !important;
  user-select: none !important;
}

#rec2386793821  {
  filter: blur(8px) brightness(0.3) !important;
  opacity: 0.35 !important;
  pointer-events: none !important;
  user-select: none !important;
}

#rec2386858841 {
  filter: blur(8px) brightness(0.3) !important;
  opacity: 0.35 !important;
  pointer-events: none !important;
  user-select: none !important;
}